/* ----------------------------------------------------------------------------------
		CSS Reset
---------------------------------------------------------------------------------- */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, img, ol, ul, li, fieldset, form,
label, legend, table, tbody, tfoot, thead, tr, th, td, button {
	margin: 0; padding: 0; border: 0; outline: 0; font-weight: normal; font-size: 100%;
	font-style: normal; font-family: inherit; vertical-align: baseline;
}

:focus { outline: 0; }

body { line-height: 1; }

ol, ul { list-style: none; }

table {	border-collapse: collapse; border-spacing: 0; }

th, td {	font-weight: normal; text-align: left; }

/* ----------------------------------------------------------------------------------
		Common
---------------------------------------------------------------------------------- */

body {
	background: #fff; color: #000000;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}

p { font-size: 1.1em; line-height: 1.8em; }

a {	color: #000000; text-decoration: none; }

.field-error { color: #F00000; font-weight: bold; }

/* ----------------------------------------------------------------------------------
		Grid Layout
---------------------------------------------------------------------------------- */

.container-12, .container-16 { margin: 0 auto; width: 960px; }

.grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-16 {
	display: inline; float: left; margin: 0 10px;
}

.container-16 .grid-2 { width: 100px; }

.container-16 .grid-3 { width: 160px; }

.container-16 .grid-4 { width: 220px; }

.container-16 .grid-5 { width: 280px; }

.container-16 .grid-6 { width: 340px; }

.container-16 .grid-7 { width: 400px; }

.container-16 .grid-8 { width: 440px; }

.container-16 .grid-9 { width: 520px; }

.container-16 .grid-10 { width: 580px; }

.container-16 .grid-11 { width: 640px; }

.container-16 .grid-16 { width: 940px; }

/* ----------------------------------------------------------------------------------
		Header
---------------------------------------------------------------------------------- */

#header {/* background: #69b5e1; border-bottom: 5px solid #00305a;*/ /*height: 155px;*/ }

#header a#logo {
	background: url(../images/site/thermal-roll-shop.jpg) no-repeat; display: block;
	height: 80px; margin: 20px 100px 20px 100px; text-indent: -9999px; width: 440px;
}

#main-menu {
  background: #00305a url(../images/site/bg-main-menu.jpg) no-repeat left top;
	list-style: none; margin: 0; padding: 0 0 0 10px; text-align: center; height: 35px;
}
#main-menu li {
  display: inline;
}
#main-menu li a {
	background: url(../images/site/arrow-white.jpg) no-repeat center left;
  display: inline-block; padding: 13px 21px; margin: 0 0; color: #ffffff;
	font-weight: bold; text-decoration: none; font-size: 1.1em;
}

#main-menu li a:hover, #main-menu li#current a {
	background: url(../images/site/arrow-light-blue.jpg) no-repeat center left;
	color: #69b5e1;
}

#shop-cart { height: 100px; margin: 20px 0 0 0; }

#shop-cart img { float: left; }

#shop-cart p { text-align: left; padding: 28px 0 10px 75px; }

#account p { text-align: center; padding: 7px 0 0 0; }

#account p a:hover { font-weight: bold; }

/* ----------------------------------------------------------------------------------
		Main Content
---------------------------------------------------------------------------------- */

#main-content {
	background: #ffffff url(../images/site/bg-main-content.jpg) no-repeat bottom;
	min-height: 520px; /*padding: 0 0 20px 0;*/
	margin-left: 0;
}

#main-content h1 { font-size: 2.4em; /*padding: 25px 20px 20px 20px;*/ }

#main-content h1 span { font-size: 0.9em; }

#main-content h2 { font-size: 1.8em; /*padding: 10px 20px;*/ }

#main-content p { /*padding: 0 20px 10px 20px;*/ }

#main-content a { color: #000000; text-decoration: underline; }

#main-content .msgbox-info, #main-content .msgbox-error, #main-content .msgbox-xmas2 {
	/*padding: 24px 24px 24px 96px; margin: 0 20px 15px 20px;*/
}

#main-content .msgbox-info {
	border-top: 1px solid #b5d4fe; border-bottom: 1px solid #b5d4fe;
	background: #f8fafc url(../images/site/information.jpg) 24px 50% no-repeat;
}

#main-content .msgbox-error {
	border-top: 1px solid #D8000C; border-bottom: 1px solid #D8000C;
	background: #FFBABA url(../images/site/error2.jpg) 24px 50% no-repeat;
}

#main-content .msgbox-sale {
	padding: 12px 24px 12px 96px; margin: 0 20px 0px 20px;
	background: #e5e5e5 url(../images/site/free-delivery.jpg) 12px 50% no-repeat;
}

.msgbox-xmas {
	padding: 12px 24px 12px 150px; margin: 10px 10px 0 10px;
	background: #FFFFFF url(../images/site/xmas.jpg) 12px 50% no-repeat;
}

#main-content .msgbox-xmas2 {
	padding: 12px 24px 12px 150px; margin: 0 10px 0 10px;
	background: #FFFFFF url(../images/site/xmas.jpg) 12px 50% no-repeat;
}


.red-text { color: #F00; font-weight: bold; }

/* ----------------------------------------------------------------------------------
		Side Content
---------------------------------------------------------------------------------- */

#side-content h3 { font-size: 1.8em; padding: 32px 0 15px 20px; }

#side-content ul { padding: 0 0 0 32px; }

#side-content ul li {
	background: url(../images/site/arrow-grey.jpg) no-repeat center left;
	margin: 0; padding: 12px 0 12px 25px;
}

#side-content ul li a { color: #000000; text-decoration: none; }

#side-content ul li a:hover { font-weight: bold; }

#side-content p { padding: 0 0 10px 20px; }

/* ----------------------------------------------------------------------------------
		Footer
---------------------------------------------------------------------------------- */

#footer { clear: both; padding: 20px 0 0 0; }

#accept p, #verisign p {
	font-size: 0.9em; font-weight: bold; text-align: center;
	padding: 0; margin: 0; text-transform: uppercase;
}

#accept p { padding: 0 0 21px 0; }

#copyright p { font-size: 0.9em; padding: 0 0 15px 25px; text-align: right; }

ul#links { padding: 0 0 15px 0; text-align: right; }

ul#links li { display: inline; }

ul#links li a {
	color: #000000; font-size: 0.9em; font-weight: bold; line-height: 1.8em;
	padding: 0 0 0 10px; text-decoration: none; text-transform: uppercase;
}

ul#links li a:hover { color: #00305a; text-decoration: none; }

#foot-links p { padding: 0 0 15px 0; text-align: center; text-transform: uppercase;
font-size: 0.9em; }

/* ----------------------------------------------------------------------------------
		Form Button
---------------------------------------------------------------------------------- */

#client { clear: both; }

#client ol { font-size: 1.1em; padding: 0; list-style: none; }

#client li.one-field { clear: both; padding: 0 0 15px 0; }

#client label {
	float: left; width: 170px; margin: 0 20px 0 0; padding: 5px 0 0 0;
	font-weight: bold; text-align: right;
}

#client .text { width: 410px; }

#client .tiny { width: 50px; }


#credit table { clear: both; font-size: 1.1em; line-height: 1.4em;	margin: 10px 20px 15px 20px; }

#credit table tr { height: 45px; }

#credit table tr th, table tr td {
	width: 70px; vertical-align: middle; text-align: center;
}

#credit table tr th {
	border-top: 1px solid #999999; border-bottom: 1px solid #999999; font-weight: bold;
}

#credit .item-desc { width: 430px; text-align: left; }

#credit .item-qty { width: 150px; text-align: center; }

#credit .qty { width: 40px; text-align: center; }

#credit .item-price { width: 110px; }

#credit .item-subtotal { background-color: #e5e5e5; width: 130px; text-align: center; }

#credit .item-remove { width: 100px; text-align: center; }

#credit .row-last { border-bottom: 1px solid #999999; }


/* ----------------------------------------------------------------------------------
		Form Button
---------------------------------------------------------------------------------- */

button {
	display: block; float: right; margin: 0 0 10px 0; background: #00305a;
	border: 1px solid #00305a; line-height: 130%; font-weight: bold;
	text-decoration: none; color: #ffffff; cursor: pointer;
}

button { width: auto; overflow: visible; padding:4px 10px 3px 7px; /* IE6 */ }

button[type] {
	padding: 5px 10px 5px 7px; /* Firefox */ line-height: 17px; /* Safari */
}

*:first-child+html button[type] { padding: 4px 10px 3px 7px; /* IE7 */ }

button img {
	margin: 0 3px -3px 0 !important; padding: 0; border: none;
	width: 16px; height: 16px;
}